.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.070000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.352688,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.439999,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.440000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-3.520000px;}
.ls7{letter-spacing:-2.948000px;}
.ls9{letter-spacing:-2.904000px;}
.ls6{letter-spacing:-2.816000px;}
.ls21{letter-spacing:-2.592000px;}
.ls1d{letter-spacing:-2.360000px;}
.lsd{letter-spacing:-2.280000px;}
.lsc{letter-spacing:-2.080000px;}
.ls5{letter-spacing:-2.024000px;}
.ls12{letter-spacing:-1.600000px;}
.ls19{letter-spacing:-1.240000px;}
.ls1b{letter-spacing:-1.120000px;}
.ls14{letter-spacing:-0.840000px;}
.ls2{letter-spacing:-0.704000px;}
.ls18{letter-spacing:-0.600000px;}
.ls4{letter-spacing:-0.528000px;}
.ls1a{letter-spacing:-0.480000px;}
.ls1c{letter-spacing:-0.400000px;}
.ls1{letter-spacing:-0.352000px;}
.ls10{letter-spacing:-0.320000px;}
.lsf{letter-spacing:-0.280000px;}
.ls13{letter-spacing:-0.200000px;}
.lse{letter-spacing:-0.080000px;}
.ls16{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.044000px;}
.ls15{letter-spacing:0.052000px;}
.ls1f{letter-spacing:0.080000px;}
.lsb{letter-spacing:0.120000px;}
.ls17{letter-spacing:0.160000px;}
.ls3{letter-spacing:0.176000px;}
.lsa{letter-spacing:0.200000px;}
.ls11{letter-spacing:0.320000px;}
.ls1e{letter-spacing:0.360000px;}
.ls22{letter-spacing:0.440000px;}
.ls20{letter-spacing:0.520000px;}
.ls23{letter-spacing:0.760000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.760000px;}
.ws20{word-spacing:-0.520000px;}
.ws22{word-spacing:-0.440000px;}
.ws1e{word-spacing:-0.360000px;}
.ws11{word-spacing:-0.320000px;}
.wsa{word-spacing:-0.200000px;}
.ws3{word-spacing:-0.176000px;}
.ws17{word-spacing:-0.160000px;}
.wsb{word-spacing:-0.120000px;}
.ws1f{word-spacing:-0.080000px;}
.ws15{word-spacing:-0.052000px;}
.ws24{word-spacing:-0.044000px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.040000px;}
.wse{word-spacing:0.080000px;}
.ws13{word-spacing:0.200000px;}
.wsf{word-spacing:0.280000px;}
.ws10{word-spacing:0.320000px;}
.ws1{word-spacing:0.352000px;}
.ws1c{word-spacing:0.400000px;}
.ws1a{word-spacing:0.480000px;}
.ws4{word-spacing:0.528000px;}
.ws18{word-spacing:0.600000px;}
.ws2{word-spacing:0.704000px;}
.ws14{word-spacing:0.840000px;}
.ws1b{word-spacing:1.120000px;}
.ws19{word-spacing:1.240000px;}
.ws25{word-spacing:1.312000px;}
.ws12{word-spacing:1.600000px;}
.ws5{word-spacing:2.024000px;}
.wsc{word-spacing:2.080000px;}
.wsd{word-spacing:2.280000px;}
.ws1d{word-spacing:2.360000px;}
.ws21{word-spacing:2.592000px;}
.ws6{word-spacing:2.816000px;}
.ws9{word-spacing:2.904000px;}
.ws7{word-spacing:2.948000px;}
.ws8{word-spacing:3.520000px;}
._1{margin-left:-10.594400px;}
._3{margin-left:-5.130400px;}
._7{margin-left:-3.361600px;}
._6{margin-left:-2.208000px;}
._2{margin-left:-1.069200px;}
._0{width:1.645600px;}
._4{width:3.203200px;}
._5{width:4.505600px;}
._9{width:20.240000px;}
._8{width:28.240000px;}
._b{width:89.244000px;}
._c{width:124.530800px;}
._a{width:1342.992800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(11,111,174);}
.fsb{font-size:22.320000px;}
.fs0{font-size:28.000000px;}
.fsa{font-size:29.760000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fsc{font-size:50.368400px;}
.fs8{font-size:52.000000px;}
.fs7{font-size:74.390400px;}
.fs6{font-size:84.000000px;}
.fs5{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y39{bottom:48.849440px;}
.y38{bottom:49.162240px;}
.y3c{bottom:57.420960px;}
.yc{bottom:61.911680px;}
.yb{bottom:82.711680px;}
.y3b{bottom:97.720320px;}
.y3a{bottom:112.120320px;}
.y36{bottom:252.464160px;}
.ya{bottom:424.937280px;}
.y9{bottom:425.737280px;}
.y8{bottom:452.457280px;}
.y7{bottom:453.257280px;}
.y6{bottom:479.977280px;}
.y5{bottom:480.777280px;}
.y4{bottom:507.497280px;}
.y3{bottom:508.297280px;}
.y2{bottom:535.017280px;}
.y1{bottom:535.817280px;}
.y34{bottom:571.077280px;}
.y35{bottom:571.481920px;}
.y32{bottom:598.549280px;}
.y33{bottom:598.954080px;}
.y30{bottom:626.021280px;}
.y31{bottom:626.425920px;}
.y2f{bottom:653.493280px;}
.y11{bottom:664.196320px;}
.y2d{bottom:680.965280px;}
.y2e{bottom:681.369920px;}
.y10{bottom:704.196320px;}
.y2b{bottom:708.437280px;}
.y2c{bottom:708.841920px;}
.y29{bottom:735.909280px;}
.y2a{bottom:736.314080px;}
.yf{bottom:744.196320px;}
.y27{bottom:763.381280px;}
.y28{bottom:763.785920px;}
.y26{bottom:791.321920px;}
.y25{bottom:792.138080px;}
.y24{bottom:838.332960px;}
.y1b{bottom:856.902720px;}
.y23{bottom:860.732960px;}
.y1a{bottom:879.302720px;}
.y22{bottom:883.132960px;}
.y19{bottom:901.702720px;}
.y21{bottom:905.532960px;}
.y18{bottom:924.102720px;}
.y20{bottom:927.932960px;}
.y17{bottom:946.502720px;}
.y1f{bottom:950.332960px;}
.y16{bottom:968.902720px;}
.y1e{bottom:972.732960px;}
.y15{bottom:991.302720px;}
.y1d{bottom:995.132960px;}
.y14{bottom:1021.841280px;}
.y1c{bottom:1025.671680px;}
.yd{bottom:1030.401120px;}
.y13{bottom:1075.427200px;}
.y12{bottom:1099.427200px;}
.ye{bottom:1139.300640px;}
.y37{bottom:1153.844480px;}
.ha{height:22.400000px;}
.hd{height:24.640000px;}
.hb{height:26.188800px;}
.hc{height:28.160000px;}
.h9{height:30.888000px;}
.h1{height:31.240000px;}
.h8{height:33.696000px;}
.h3{height:35.200000px;}
.he{height:35.257880px;}
.h2{height:38.720000px;}
.h7{height:45.760000px;}
.h5{height:58.800000px;}
.h6{height:65.463552px;}
.h4{height:77.440000px;}
.h0{height:1267.200000px;}
.w0{width:979.200000px;}
.x0{left:0.000000px;}
.x3{left:37.160800px;}
.x1a{left:58.442400px;}
.xd{left:67.200000px;}
.x17{left:71.656000px;}
.x4{left:75.029600px;}
.xf{left:78.400000px;}
.xa{left:84.359040px;}
.x1d{left:94.343200px;}
.x21{left:101.184000px;}
.x1b{left:108.476640px;}
.x22{left:109.505760px;}
.x1e{left:146.823200px;}
.x1c{left:158.332480px;}
.x23{left:161.985760px;}
.x24{left:185.204800px;}
.x25{left:195.700800px;}
.x26{left:228.340320px;}
.x27{left:238.836320px;}
.x1f{left:248.509600px;}
.x28{left:281.190080px;}
.x29{left:291.686080px;}
.x18{left:328.151200px;}
.x20{left:332.477600px;}
.x19{left:339.658560px;}
.x9{left:346.916480px;}
.x5{left:348.153440px;}
.x2a{left:353.510720px;}
.x6{left:357.094240px;}
.x1{left:366.374560px;}
.x2{left:387.174560px;}
.x2b{left:404.352000px;}
.xe{left:416.000000px;}
.x2c{left:572.155840px;}
.x16{left:617.736960px;}
.x13{left:622.884640px;}
.x15{left:638.883040px;}
.x11{left:652.628000px;}
.x14{left:673.976160px;}
.x10{left:676.655040px;}
.x12{left:684.122560px;}
.xb{left:685.300800px;}
.x7{left:687.978400px;}
.xc{left:718.032640px;}
.x8{left:771.350560px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.933333pt;}
.ls7{letter-spacing:-2.456667pt;}
.ls9{letter-spacing:-2.420000pt;}
.ls6{letter-spacing:-2.346667pt;}
.ls21{letter-spacing:-2.160000pt;}
.ls1d{letter-spacing:-1.966667pt;}
.lsd{letter-spacing:-1.900000pt;}
.lsc{letter-spacing:-1.733333pt;}
.ls5{letter-spacing:-1.686667pt;}
.ls12{letter-spacing:-1.333333pt;}
.ls19{letter-spacing:-1.033333pt;}
.ls1b{letter-spacing:-0.933333pt;}
.ls14{letter-spacing:-0.700000pt;}
.ls2{letter-spacing:-0.586667pt;}
.ls18{letter-spacing:-0.500000pt;}
.ls4{letter-spacing:-0.440000pt;}
.ls1a{letter-spacing:-0.400000pt;}
.ls1c{letter-spacing:-0.333333pt;}
.ls1{letter-spacing:-0.293333pt;}
.ls10{letter-spacing:-0.266667pt;}
.lsf{letter-spacing:-0.233333pt;}
.ls13{letter-spacing:-0.166667pt;}
.lse{letter-spacing:-0.066667pt;}
.ls16{letter-spacing:-0.033333pt;}
.ls0{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.036667pt;}
.ls15{letter-spacing:0.043333pt;}
.ls1f{letter-spacing:0.066667pt;}
.lsb{letter-spacing:0.100000pt;}
.ls17{letter-spacing:0.133333pt;}
.ls3{letter-spacing:0.146667pt;}
.lsa{letter-spacing:0.166667pt;}
.ls11{letter-spacing:0.266667pt;}
.ls1e{letter-spacing:0.300000pt;}
.ls22{letter-spacing:0.366667pt;}
.ls20{letter-spacing:0.433333pt;}
.ls23{letter-spacing:0.633333pt;}
.ws23{word-spacing:-0.633333pt;}
.ws20{word-spacing:-0.433333pt;}
.ws22{word-spacing:-0.366667pt;}
.ws1e{word-spacing:-0.300000pt;}
.ws11{word-spacing:-0.266667pt;}
.wsa{word-spacing:-0.166667pt;}
.ws3{word-spacing:-0.146667pt;}
.ws17{word-spacing:-0.133333pt;}
.wsb{word-spacing:-0.100000pt;}
.ws1f{word-spacing:-0.066667pt;}
.ws15{word-spacing:-0.043333pt;}
.ws24{word-spacing:-0.036667pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.033333pt;}
.wse{word-spacing:0.066667pt;}
.ws13{word-spacing:0.166667pt;}
.wsf{word-spacing:0.233333pt;}
.ws10{word-spacing:0.266667pt;}
.ws1{word-spacing:0.293333pt;}
.ws1c{word-spacing:0.333333pt;}
.ws1a{word-spacing:0.400000pt;}
.ws4{word-spacing:0.440000pt;}
.ws18{word-spacing:0.500000pt;}
.ws2{word-spacing:0.586667pt;}
.ws14{word-spacing:0.700000pt;}
.ws1b{word-spacing:0.933333pt;}
.ws19{word-spacing:1.033333pt;}
.ws25{word-spacing:1.093333pt;}
.ws12{word-spacing:1.333333pt;}
.ws5{word-spacing:1.686667pt;}
.wsc{word-spacing:1.733333pt;}
.wsd{word-spacing:1.900000pt;}
.ws1d{word-spacing:1.966667pt;}
.ws21{word-spacing:2.160000pt;}
.ws6{word-spacing:2.346667pt;}
.ws9{word-spacing:2.420000pt;}
.ws7{word-spacing:2.456667pt;}
.ws8{word-spacing:2.933333pt;}
._1{margin-left:-8.828667pt;}
._3{margin-left:-4.275333pt;}
._7{margin-left:-2.801333pt;}
._6{margin-left:-1.840000pt;}
._2{margin-left:-0.891000pt;}
._0{width:1.371333pt;}
._4{width:2.669333pt;}
._5{width:3.754667pt;}
._9{width:16.866667pt;}
._8{width:23.533333pt;}
._b{width:74.370000pt;}
._c{width:103.775667pt;}
._a{width:1119.160667pt;}
.fsb{font-size:18.600000pt;}
.fs0{font-size:23.333333pt;}
.fsa{font-size:24.800000pt;}
.fs4{font-size:26.666667pt;}
.fs2{font-size:30.000000pt;}
.fs3{font-size:33.333333pt;}
.fs1{font-size:36.666667pt;}
.fs9{font-size:40.000000pt;}
.fsc{font-size:41.973667pt;}
.fs8{font-size:43.333333pt;}
.fs7{font-size:61.992000pt;}
.fs6{font-size:70.000000pt;}
.fs5{font-size:73.333333pt;}
.y0{bottom:0.000000pt;}
.y39{bottom:40.707867pt;}
.y38{bottom:40.968533pt;}
.y3c{bottom:47.850800pt;}
.yc{bottom:51.593067pt;}
.yb{bottom:68.926400pt;}
.y3b{bottom:81.433600pt;}
.y3a{bottom:93.433600pt;}
.y36{bottom:210.386800pt;}
.ya{bottom:354.114400pt;}
.y9{bottom:354.781067pt;}
.y8{bottom:377.047733pt;}
.y7{bottom:377.714400pt;}
.y6{bottom:399.981067pt;}
.y5{bottom:400.647733pt;}
.y4{bottom:422.914400pt;}
.y3{bottom:423.581067pt;}
.y2{bottom:445.847733pt;}
.y1{bottom:446.514400pt;}
.y34{bottom:475.897733pt;}
.y35{bottom:476.234933pt;}
.y32{bottom:498.791067pt;}
.y33{bottom:499.128400pt;}
.y30{bottom:521.684400pt;}
.y31{bottom:522.021600pt;}
.y2f{bottom:544.577733pt;}
.y11{bottom:553.496933pt;}
.y2d{bottom:567.471067pt;}
.y2e{bottom:567.808267pt;}
.y10{bottom:586.830267pt;}
.y2b{bottom:590.364400pt;}
.y2c{bottom:590.701600pt;}
.y29{bottom:613.257733pt;}
.y2a{bottom:613.595067pt;}
.yf{bottom:620.163600pt;}
.y27{bottom:636.151067pt;}
.y28{bottom:636.488267pt;}
.y26{bottom:659.434933pt;}
.y25{bottom:660.115067pt;}
.y24{bottom:698.610800pt;}
.y1b{bottom:714.085600pt;}
.y23{bottom:717.277467pt;}
.y1a{bottom:732.752267pt;}
.y22{bottom:735.944133pt;}
.y19{bottom:751.418933pt;}
.y21{bottom:754.610800pt;}
.y18{bottom:770.085600pt;}
.y20{bottom:773.277467pt;}
.y17{bottom:788.752267pt;}
.y1f{bottom:791.944133pt;}
.y16{bottom:807.418933pt;}
.y1e{bottom:810.610800pt;}
.y15{bottom:826.085600pt;}
.y1d{bottom:829.277467pt;}
.y14{bottom:851.534400pt;}
.y1c{bottom:854.726400pt;}
.yd{bottom:858.667600pt;}
.y13{bottom:896.189333pt;}
.y12{bottom:916.189333pt;}
.ye{bottom:949.417200pt;}
.y37{bottom:961.537067pt;}
.ha{height:18.666667pt;}
.hd{height:20.533333pt;}
.hb{height:21.824000pt;}
.hc{height:23.466667pt;}
.h9{height:25.740000pt;}
.h1{height:26.033333pt;}
.h8{height:28.080000pt;}
.h3{height:29.333333pt;}
.he{height:29.381567pt;}
.h2{height:32.266667pt;}
.h7{height:38.133333pt;}
.h5{height:49.000000pt;}
.h6{height:54.552960pt;}
.h4{height:64.533333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:30.967333pt;}
.x1a{left:48.702000pt;}
.xd{left:56.000000pt;}
.x17{left:59.713333pt;}
.x4{left:62.524667pt;}
.xf{left:65.333333pt;}
.xa{left:70.299200pt;}
.x1d{left:78.619333pt;}
.x21{left:84.320000pt;}
.x1b{left:90.397200pt;}
.x22{left:91.254800pt;}
.x1e{left:122.352667pt;}
.x1c{left:131.943733pt;}
.x23{left:134.988133pt;}
.x24{left:154.337333pt;}
.x25{left:163.084000pt;}
.x26{left:190.283600pt;}
.x27{left:199.030267pt;}
.x1f{left:207.091333pt;}
.x28{left:234.325067pt;}
.x29{left:243.071733pt;}
.x18{left:273.459333pt;}
.x20{left:277.064667pt;}
.x19{left:283.048800pt;}
.x9{left:289.097067pt;}
.x5{left:290.127867pt;}
.x2a{left:294.592267pt;}
.x6{left:297.578533pt;}
.x1{left:305.312133pt;}
.x2{left:322.645467pt;}
.x2b{left:336.960000pt;}
.xe{left:346.666667pt;}
.x2c{left:476.796533pt;}
.x16{left:514.780800pt;}
.x13{left:519.070533pt;}
.x15{left:532.402533pt;}
.x11{left:543.856667pt;}
.x14{left:561.646800pt;}
.x10{left:563.879200pt;}
.x12{left:570.102133pt;}
.xb{left:571.084000pt;}
.x7{left:573.315333pt;}
.xc{left:598.360533pt;}
.x8{left:642.792133pt;}
}
